=== debian/changelog ===
ros-humble-tiago-description (4.0.13-1jammy) jammy; urgency=high

  * Remove schunk wsg option
  * Remove left arm option
  * Contributors: Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Tue, 11 Jul 2023 00:00:00 -0000

ros-humble-tiago-description (4.0.12-1jammy) jammy; urgency=high

  * Remove pal flags dependency
  * Contributors: Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 05 Jul 2023 00:00:00 -0000

ros-humble-tiago-description (4.0.11-1jammy) jammy; urgency=high

  * fix get_tiago_hw_suffix method to match yaml files
  * move pal-hey5 ros2_control xacro to hey5_description
  * Contributors: Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 28 Jun 2023 00:00:00 -0000

ros-humble-tiago-description (4.0.10-1jammy) jammy; urgency=high

  * unify file generator and get_tiago_hw_suffix method
  * Contributors: Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 14 Jun 2023 00:00:00 -0000

ros-humble-tiago-description (4.0.9-1jammy) jammy; urgency=high

  * Add effort and veloctiy command interfaces
  * Contributors: Adria Roig

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Thu, 11 May 2023 00:00:00 -0000

ros-humble-tiago-description (4.0.8-1jammy) jammy; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Thu, 11 May 2023 00:00:00 -0000

ros-humble-tiago-description (4.0.7-1jammy) jammy; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Fri, 28 Apr 2023 00:00:00 -0000

ros-humble-tiago-description (4.0.6-1jammy) jammy; urgency=high

  * rename motors to actuators
  * Contributors: Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Mon, 17 Apr 2023 00:00:00 -0000

ros-humble-tiago-description (4.0.5-1jammy) jammy; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Mon, 06 Mar 2023 00:00:00 -0000

ros-humble-tiago-description (4.0.4-1jammy) jammy; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Thu, 02 Mar 2023 00:00:00 -0000

ros-humble-tiago-description (4.0.3-1jammy) jammy; urgency=high

  * Merge branch 'join_transmissions' into 'humble-devel'
    Join transmissions in a single file
    See merge request robots/tiago_robot!187
  * join transmissions definition in a single file
  * remove unused includes and duplicated transmissions
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 22 Feb 2023 00:00:00 -0000

ros-humble-tiago-description (4.0.2-1jammy) jammy; urgency=high

  * Merge branch 'transmissions' into 'humble-devel'
    Set transmissions inside the ros2_control tag
    See merge request robots/tiago_robot!186
  * update transmissions for arm, head and torso
  * update transmission tags for ros2
  * set transmissions inside the ros2_control tag
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 08 Feb 2023 00:00:00 -0000

ros-humble-tiago-description (4.0.1-1jammy) jammy; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Thu, 10 Nov 2022 00:00:00 -0000

ros-humble-tiago-description (4.0.0-1jammy) jammy; urgency=high

  * Merge branch 'mv_calibration_files' into 'humble-devel'
    Move tiago_description_calibration xacro files to tiago_description
    See merge request robots/tiago_robot!178
  * move tiago_description_calibration xacro files to tiago_description
  * Merge branch 'cleanup' into 'humble-devel'
    Cleanup package.xml files and rm duplicated launcher
    See merge request robots/tiago_robot!174
  * update package.xml deps
  * Merge branch 'linters' into 'humble-devel'
    linter fix
    See merge request robots/tiago_robot!173
  * linter fix
  * Merge branch 'refactor_hw_suffix_method' into 'humble-devel'
    refactor get_tiago_hw_suffix to avoid using launch substitutions
    See merge request robots/tiago_robot!171
  * refactor get_tiago_hw_suffix to avoid using launch substitutions
  * Merge branch 'adjust_friction_dumping' into 'humble-devel'
    Adjust arm friction and dumping
    See merge request robots/tiago_robot!170
  * adjust arm friction and dumping
  * Merge branch 'update_copyright' into 'humble-devel'
    update copyright and license
    See merge request robots/tiago_robot!167
  * update copyright and license
  * Merge branch 'fix_warns' into 'humble-devel'
    fix remmaping warns
    See merge request robots/tiago_robot!166
  * fix remmaping warns
  * Merge branch 'cleanup' into 'humble-devel'
    Cleanup
    See merge request robots/tiago_robot!165
  * rm ros1 launchers
  * Merge branch 'refactor_ld' into 'humble-devel'
    Refactor ld
    See merge request robots/tiago_robot!164
  * refactor LaunchDescription population
  * Merge branch 'update_maintainers' into 'humble-devel'
    Update maintainers
    See merge request robots/tiago_robot!163
  * update maintainers
  * Merge branch 'fix_tests' into 'humble-devel'
    Comment end-effectors not migrated yet for urdf tests success
    See merge request robots/tiago_robot!161
  * comment end-effectors not migrated yet to avoid tests errors
  * Merge branch 'robot_name' into 'humble-devel'
    Robot name
    See merge request robots/tiago_robot!160
  * change default robot_name value
  * Merge branch 'linters' into 'humble-devel'
    Linters
    See merge request robots/tiago_robot!159
  * linters
  * Merge branch 'launch_refactor' into 'humble-devel'
    launch files refactor
    See merge request robots/tiago_robot!158
  * update arm friction and damping
  * launch files refactor
  * Merge branch 'humble_fixes' into 'humble-devel'
    add missing materials
    See merge request robots/tiago_robot!157
  * add missing materials
  * Merge branch 'tiago_launcher' into 'galactic-devel'
    Tiago launcher
    See merge request robots/tiago_robot!150
  * add use_sim arg
  * Merge branch 'add_role_to_ros2_control' into 'foxy-devel'
    Change <type> to <plugin> and add role
    See merge request robots/tiago_robot!136
  * Add role param to plugin urdf

