=== debian/control ===
Source: ros-humble-tiago-description
Section: misc
Priority: optional
Maintainer: Jordi Pages <jordi.pages@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-cmake-python, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-launch-testing-ament-cmake <!nocheck>, ros-humble-urdf-test <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-tiago-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-hey5-description, ros-humble-launch, ros-humble-launch-pal, ros-humble-launch-param-builder, ros-humble-launch-ros, ros-humble-pal-gripper-description, ros-humble-pmb2-description, ros-humble-tiago-controller-configuration, ros-humble-xacro, ros-humble-ros-workspace
Description: This package contains the description (mechanical, kinematic, visual, etc.) of the TIAGO robot.
 The files in this package are parsed and used by a variety of other components. Most users will not interact directly with this package.
