## ros-humble-tiago-description 4.6.0

=== debian/changelog ===
ros-humble-tiago-description (4.6.0-1bookworm) bookworm; urgency=high

  * Fix torso height for the omni_base
  * Add slash to node names on parameter files
  * Contributors: Noel Jimenez, thomas.peyrucain

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Tue, 17 Sep 2024 16:00:00 -0000

ros-humble-tiago-description (4.5.0-1bookworm) bookworm; urgency=high

  * Fix distances for old wrist + change default wrist + typo
  * Fix distance of from the arm_7_link to arm_tool_link and the ft_sensor link placement
  * Contributors: thomas.peyrucain

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 28 Aug 2024 16:00:00 -0000

ros-humble-tiago-description (4.4.0-1bookworm) bookworm; urgency=high

  * Add dependencies and parameter for motor_model
  * Contributors: Aina

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 21 Aug 2024 16:00:00 -0000

ros-humble-tiago-description (4.3.0-1bookworm) bookworm; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Tue, 06 Aug 2024 16:00:00 -0000

ros-humble-tiago-description (4.2.21-1bookworm) bookworm; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Sun, 04 Aug 2024 16:00:00 -0000

ros-humble-tiago-description (4.2.20-1bookworm) bookworm; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Sun, 28 Jul 2024 16:00:00 -0000

ros-humble-tiago-description (4.2.19-1bookworm) bookworm; urgency=high

  * Change parameter to arm_type
  * Contributors: thomas.peyrucain

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 24 Jul 2024 16:00:00 -0000

ros-humble-tiago-description (4.2.18-1bookworm) bookworm; urgency=high

  * Add warning for pal_module_cmake not found
  * Contributors: Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Mon, 08 Jul 2024 16:00:00 -0000

ros-humble-tiago-description (4.2.17-1bookworm) bookworm; urgency=high

  * change module name into 10_*
  * Contributors: Aina

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Sun, 07 Jul 2024 16:00:00 -0000

ros-humble-tiago-description (4.2.16-1bookworm) bookworm; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Thu, 27 Jun 2024 16:00:00 -0000

ros-humble-tiago-description (4.2.15-1bookworm) bookworm; urgency=high

  * Merge branch 'dtk/move-robot-args' into 'humble-devel'
    Change imports for robot arguments
    See merge request robots/tiago_robot!297
  * Change imports for robot arguments
  * Contributors: David ter Kuile, davidterkuile

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Tue, 25 Jun 2024 16:00:00 -0000

ros-humble-tiago-description (4.2.14-1bookworm) bookworm; urgency=high

  * Merge branch 'dtk/fix/base-urdf' into 'humble-devel'
    Dtk/fix/base urdf
    See merge request robots/tiago_robot!295
  * Move _link to top file xacro
  * Add imu gazebo plugin and imu sensor broadcaster
  * Move ros2 control gazebo
  * Update urdf base with new args
  * Contributors: David ter Kuile, davidterkuile, thomas.peyrucain

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Mon, 24 Jun 2024 16:00:00 -0000

ros-humble-tiago-description (4.2.13-1bookworm) bookworm; urgency=high

  * Merge branch 'dtk/fix/description-test-base-type' into 'humble-devel'
    Add the base type to the tests
    See merge request robots/tiago_robot!289
  * Add the base type to the tests
  * Merge branch 'dtk/fix/is-public-sim' into 'humble-devel'
    Fix missing public sim arg
    See merge request robots/tiago_robot!290
  * Fix missing public sim arg
  * Merge branch 'fix/is_public_sim_argument' into 'humble-devel'
    add missing argument is_public_sim
    See merge request robots/tiago_robot!288
  * add missing argument is_public_sim
  * Contributors: Aina Irisarri, David ter Kuile, davidterkuile

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Tue, 04 Jun 2024 16:00:00 -0000

ros-humble-tiago-description (4.2.12-1bookworm) bookworm; urgency=high

  * Merge branch 'omm/fix/desc_test_proper_arg' into 'humble-devel'
    Changed test arm argument to arm_type
    See merge request robots/tiago_robot!286
  * Changed test arm argument to arm_type
  * Merge branch 'omm/feat/arm_name_std' into 'humble-devel'
    Changed arm_model to arm_type in the URDF
    See merge request robots/tiago_robot!285
  * Changed arm_model to arm_type in the URDF
  * Contributors: davidterkuile, oscarmartinez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Thu, 09 May 2024 16:00:00 -0000

ros-humble-tiago-description (4.2.11-1bookworm) bookworm; urgency=high

  * Merge branch 'omm/feat/public_sim_conditions' into 'humble-devel'
    Publishing the odom tf depending on the is_public_sim parameter
    See merge request robots/tiago_robot!284
  * Publishing the odom tf depending on the is_public_sim parameter
  * Contributors: davidterkuile, oscarmartinez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 08 May 2024 16:00:00 -0000

ros-humble-tiago-description (4.2.10-1bookworm) bookworm; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 08 May 2024 16:00:00 -0000

ros-humble-tiago-description (4.2.9-1bookworm) bookworm; urgency=high

  * Merge branch 'dtk/fix/robot-state-publisher' into 'humble-devel'
    Dtk/fix/robot state publisher
    See merge request robots/tiago_robot!281
  * Add robot state publisher dependency to tiago description
  * Contributors: davidterkuile

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Mon, 06 May 2024 16:00:00 -0000

ros-humble-tiago-description (4.2.8-1bookworm) bookworm; urgency=high

  * Merge branch 'omm/fix/urdf_complete_std' into 'humble-devel'
    URDF std
    See merge request robots/tiago_robot!278
  * Suggested changed
  * Module, joy config and restored support for tiago dual
  * Gazebo config std
  * Final mods
  * Transmissions std
  * Thermal camera std
  * FT sensor std
  * ee std
  * Arm std
  * Style fix
  * ROS2 control and include std
  * Head std
  * Torso std
  * Property/arg standarization
  * High level urdf standarization
  * Suggested changes
  * Launch files moved to TIAGo family standard

